...
 
Commits (2)
......@@ -4,16 +4,18 @@ pydoctor (16.3.0-3) UNRELEASED; urgency=medium
* Remove debian/pycompat, it's not used by any modern Python helper
* d/control: Add Vcs-* field
* Use debhelper-compat instead of debian/compat.
* d/changelog: Remove trailing whitespaces.
* d/control: Fix wrong Vcs-*.
-- Ondřej Nový <onovy@debian.org> Wed, 08 Aug 2018 09:24:02 +0200
pydoctor (16.3.0-2.1) unstable; urgency=medium
* Non-maintainer upload
* Remove dependency on epydoc (closes: #881550, #932584)
- Add debian/README.Debian explaining this change
- Adjust debian/control to remove Depends on python-epydoc
- Adjust setup.py and setup.cfg to remove reference to epydoc
- Adjust setup.py and setup.cfg to remove reference to epydoc
-- Kenneth J. Pronovici <pronovic@debian.org> Tue, 30 Jul 2019 23:07:46 +0000
......
......@@ -6,7 +6,7 @@ Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper-compat (= 9), python (>= 2.6.6-3), python-setuptools, dh-python
Standards-Version: 4.1.4
Homepage: https://github.com/twisted/pydoctor
Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor
Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pydoctor
Package: python-pydoctor
......